
/*****************************************
* STORED stp_ODETTE_getByListaPrelievo
*
* Recupera etichette odette associate ad una lista di prelievo CON STATO OK
*
* Steamware, S.E.L.
* mod: 2011.04.29
*
****************************************/
create PROCEDURE stp_ODETTE_getByListaPrelievo
(
	@CodLista NVARCHAR(12)
)
AS

/*
SELECT	o.*
FROM	Odette o INNER JOIN RigheListePrelievo rlp ON o.CampoUDC = rlp.UDC
WHERE	(rlp.CodLista = @CodLista) AND (o.StatoOk = 1)
*/

SELECT	*
FROM	Odette 
WHERE	(CodLista = @CodLista) AND (StatoOk = 1)

RETURN
